Bug 695428 - warning: /var/log/certmaster/audit.log created as /var/log/certmaster/audit.log.rpmnew
Summary: warning: /var/log/certmaster/audit.log created as /var/log/certmaster/audit.l...
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: certmaster
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Salevan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-11 17:40 UTC by Orion Poplawski
Modified: 2016-05-13 06:27 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-05-04 18:53:09 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2011-04-11 17:40:08 UTC
Description of problem:

Running Transaction
  Updating       : certmaster                                                              1/10
warning: /var/log/certmaster/audit.log created as /var/log/certmaster/audit.log.rpmnew
warning: /var/log/certmaster/certmaster.log created as /var/log/certmaster/certmaster.log.rpmnew

log files should not get rpmnew files.

Comment 1 Fedora Update System 2016-04-25 22:31:20 UTC
certmaster-0.28-12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3bfb0c124d

Comment 2 Fedora Update System 2016-04-25 22:32:06 UTC
certmaster-0.28-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ce8b46256

Comment 3 Fedora Update System 2016-04-25 22:32:39 UTC
certmaster-0.28-12.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ef309dab9

Comment 4 Fedora Update System 2016-04-25 22:35:09 UTC
certmaster-0.28-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a5ed6f55b

Comment 5 Fedora Update System 2016-04-25 22:36:13 UTC
certmaster-0.28-12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c66621c3c

Comment 6 Fedora Update System 2016-04-25 22:36:45 UTC
certmaster-0.28-12.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a17c338e0e

Comment 7 Fedora Update System 2016-04-25 23:23:53 UTC
func-0.30-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56dd3b87e9

Comment 8 Fedora Update System 2016-04-26 07:50:09 UTC
func-0.30-8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-855265e137

Comment 9 Fedora Update System 2016-04-26 07:50:58 UTC
func-0.30-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1365732a26

Comment 10 Fedora Update System 2016-04-26 07:52:05 UTC
func-0.30-8.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-200f38df7c

Comment 11 Fedora Update System 2016-04-26 07:52:53 UTC
func-0.30-8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-acb030fc66

Comment 12 Fedora Update System 2016-04-26 16:22:20 UTC
func-0.30-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-855265e137

Comment 13 Fedora Update System 2016-04-26 16:22:40 UTC
certmaster-0.28-12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3bfb0c124d

Comment 14 Fedora Update System 2016-04-27 00:47:24 UTC
certmaster-0.28-12.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a17c338e0e

Comment 15 Fedora Update System 2016-04-27 00:51:22 UTC
func-0.30-8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-acb030fc66

Comment 16 Fedora Update System 2016-04-27 00:51:29 UTC
certmaster-0.28-12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c66621c3c

Comment 17 Fedora Update System 2016-04-27 01:19:16 UTC
func-0.30-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56dd3b87e9

Comment 18 Fedora Update System 2016-04-27 01:19:21 UTC
certmaster-0.28-12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a5ed6f55b

Comment 19 Fedora Update System 2016-04-27 01:20:52 UTC
func-0.30-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1365732a26

Comment 20 Fedora Update System 2016-04-27 01:21:10 UTC
certmaster-0.28-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ce8b46256

Comment 21 Fedora Update System 2016-04-27 01:21:28 UTC
func-0.30-8.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-200f38df7c

Comment 22 Fedora Update System 2016-04-27 01:21:43 UTC
certmaster-0.28-12.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ef309dab9

Comment 23 Fedora Update System 2016-05-04 18:52:58 UTC
func-0.30-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-05-04 18:53:30 UTC
certmaster-0.28-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-05-05 01:22:26 UTC
func-0.30-8.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2016-05-05 01:22:48 UTC
certmaster-0.28-12.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2016-05-07 11:51:41 UTC
func-0.30-8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-05-07 11:52:05 UTC
certmaster-0.28-12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-05-13 01:00:01 UTC
certmaster-0.28-12.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-05-13 06:06:55 UTC
func-0.30-8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2016-05-13 06:07:10 UTC
certmaster-0.28-12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2016-05-13 06:27:14 UTC
func-0.30-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-05-13 06:27:31 UTC
certmaster-0.28-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.